<!DOCTYPE html>
<html lang="en">

<head>
    <Title>Creative Logic</Title>
    <link rel="stylesheet" href="styles.css" />
    <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Goblin One|Sunflowers'>
    <meta name="Janis Zaldin" content="HTML, CSS, javaScript">
    <meta name="Janis Zaldin" content="who I am">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset="utf-8">
</head>

<body>
    <div class="container">
        <div class="header">
            <div class="tagline">
                In Pursuit of Cognitive Ergonomics
            </div>
            <div class="logo">
                <h1> <img src="Images/Logo.png" class="logo"> Thoughtful Design</h1>
            </div>
        </div>

        <div class="nav">
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="portfolio.html">Portfolio</a></li>
                <li><a href="resume.html">Resume</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </div>
        <div class="flex-content">
            <div class="flex-home">
                <div class="splash-main">
                    <div class="overlay">
                        <h2>Janis Zaldin</h2>
                        <h3>Web Developer and Queen of Her Own Playground</h3>
                        <p class="assertion">{&nbsp;{ Bold | Thoughtful | Relevent }&nbsp;}</p>
                    </div>
                </div>

                <div class="pictures">
                    <p> <img class="zoom" src="Images/Impish.jpg" width="150px" length="auto"
                            alt="Janis at her computer"></p>
                    <p> <img class="zoom" src="Images/Picnic.JPG" width="150px" length="auto"
                            alt="Picnic overlooking Abes Lake, Bon Echo Provicial Park, Ontario"></p>
                    <p> <img class="zoom" src="Images/Rocks.jpg" width="150px" length="auto"
                            alt="On the Bruce Trail"></p>
                </div>

            </div>

        </div>
    </div>

    <div class="footer">
        <span class="copyright">All content propery of Janis Zaldin: expecially the see-saws. Do not use or distribute.</span>
    </div>


</body>

</html>